/* Class = "NSPanel"; title = "Software License Agreement"; ObjectID = "1"; */
"Software License Agreement" = "Contrato de licença de software";

/* Class = "NSButtonCell"; title = "I Accept"; ObjectID = "5"; */
"I Accept" = "Aceito";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "7"; */
"Decline" = "Não aceito";